header.header
    .header-logo
        a(href="/")
            img(src="./img/POWER-ARTISTS-logo.png" alt="")
            //+icon('logo-power')
    #header-menu.header-menu
        button.navbar-toggler
            span.navbar-toggler-icon
                span.toggle
        nav.nav
            ul
                li
                    a(href="") Артисты
                li
                    a(href="") Продакшн
                li
                    a.active(href="") Организация работы
                li
                    a(href="") Аренда площадки
                li
                    a(href="") Маркетинг
                li
                    a(href="") Агентства
                li
                    a(href="") Продюсирование
                li
                    a(href="") Музыкальный лэйбл
                li
                    a(href="") Промоутер
                li
                    a(href="") Отели
                li
                    a(href="") Транспорт
                li
                    a(href="") Грузоперевозки
                li
                    a(href="") Визы
                li
                    a(href="") Питание
                li
                    a(href="") Консалтинг
                li
                    a(href="") Персонал
    .header-bottom
        ul.header-copyright
            li
                p P2A 2020 Все права защищены
            li
                p Разработка сайта - 
                    a(href="") Медиа Лайн